
.somos-distribuidores{
	width: 100%;
	float: left;
	font-family: 'MavenProLight-300';
}

.somos-distribuidores h1{
    text-align: center;
    text-transform: uppercase;
    padding: 0;
    margin: 0 0 3rem;
    font-weight: bolder;
    color: #4277C6;
}

.sin-padding{
	padding: 0;
}

.azul-fuerte{
	padding: 2rem;
	background: #17154F;
}

.azul-claro{
	padding: 2rem;
	background: #4277C6;
}

.blanco{
	background: #fff;
}

html,
body{
	overflow-x: hidden;
}

#footer-footer{
	background: #17154F;
}

.pie{
	background: #EBEBEB;
	padding: 8rem 0;
}

.pie p{
	text-align: center;
	font-size: 22px;
	color:#4277C6;
}

.pie p span{
	font-weight: 900;
}

.pie .borde{
	border-right: 1px solid;
}

.pie a{
	text-decoration: none;
	font-size: 20px;
	padding: 0.5rem 0 0.5rem;
	display: block;
	width: 50%;
	margin: 0 auto;
	border-bottom: 2px solid;
}

.pie a.renglon{
	padding: 1rem 0;
	display: block;
	width: 100%;
	border-bottom: 2px solid;
}


@media (max-width:767px){
	.somos-distribuidores h1 {
		margin-top: 20px;
	    font-size: 26px;
	}

	.pie .borde{
		border-right: 0;
	}

	.pie p {
	    font-size: 18px;
	}

	.pie a,
	.pie a.renglon {
	    width: 100%;
	    border-bottom: 2px solid;
	    font-size: 18px;
	}

}